ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::xml::model::detail::is_shared_ptr< T > Struct Template Reference

Type trait for shared_ptr. More...

`#include <ome/xml/model/detail/Parse.h>`

Inheritance diagram for ome::xml::model::detail::is_shared_ptr< T >:
[legend]
Collaboration diagram for ome::xml::model::detail::is_shared_ptr< T >:
[legend]

## Detailed Description

### template<class T>
struct ome::xml::model::detail::is_shared_ptr< T >

Type trait for shared_ptr.

The documentation for this struct was generated from the following file:

- ome/xml/model/detail/Parse.h